Subject: Re: [PATCH] vxlan nits

From: Stephen Hemminger <[email-masked]>
Date: Mon, 29 Oct 2012 07:20:56 -0700

On Sun, 28 Oct 2012 23:02:20 +0100
Vincent Bernat <[email-masked]> wrote:

>  ❦ 19 octobre 2012 22:28 CEST, Stephen Hemminger <[email-masked]> :
> 
> > The plan is to add IPV6 support, in which case group address could
> > be IPV6.
> 
> Hi Stephen!
> 
> Is it something that you plan to add soon?

The only real question is whether to have one driver do dual stack with
one forwarding table, or separate drivers (like GRE). I prefer the former.

Since the RFC does not include IPv6 yet, there is no rush and the final
standard may address some of the corner case issues like fragmentation.